/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


#menu nav li a {
  font-size: 1em;
}


h1, h2.style-two {
  font-size: 2.8em;
  margin: .2em 0;
}



h2 {
  font-size: 2.2em;
  margin: .35em 0;
}


section:has(:not(.butFrame)) + section:has(.photoSection:first-child) .siteContent {
  padding:4.5em 0 4.5em;
}
